@charset "UTF-8";



.contents_wapper #seasonalSpecial {
  position: relative;
}
.contents_wapper #seasonalSpecial:before {
  content: "";
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 245, 220)), color-stop(30%, rgb(255, 245, 220)), to(rgba(255, 245, 220, 0)));
  background: linear-gradient(180deg, rgb(255, 245, 220) 0%, rgb(255, 245, 220) 30%, rgba(255, 245, 220, 0) 100%);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 170px;
}
@media screen and (max-width: 767px) {
  .contents_wapper #seasonalSpecial .seasonalSpecial__balloon {
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }
}
.contents_wapper #seasonalSpecial .seasonalSpecial__comment {
  position: relative;
  display: inline-block;
  width: 350px;
  text-align: center;
  padding: 15px 30px;
  background-color: #ffffff;
  border-radius: 5px;
  -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .contents_wapper #seasonalSpecial .seasonalSpecial__comment {
    width: 85%;
    padding: 10px 15px;
  }
}
.contents_wapper #seasonalSpecial .seasonalSpecial__comment:before {
  content: "";
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: #000 transparent;
  border-width: 20px 0 0 20px;
  bottom: -21px;
  left: 20%;
  margin-left: -6px;
  opacity: 0.1;
}
.contents_wapper #seasonalSpecial .seasonalSpecial__comment:after {
  content: "";
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: #ffffff transparent;
  border-width: 20px 0 0 20px;
  bottom: -18px;
  left: 20%;
  margin-left: -10px;
}


.btn.dtl,
.btn.cart {
  font-size: 14px;
}

.btn.dtl {
  background-color: #FFF4E1;
  margin-top: 18px;
  color: #333;
}
.btn.dtl:after {
  content: "";
  display: inline-block;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  width: 6px;
  height: 6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: 2px;
  margin: 0 4px;
}


.btn.cart {
  background-color: #552B21;
  color: #fff;
}
@media screen and (min-width: 768px) {
.btn.cart:before {
  content: "";
  background: url(/contents/common/img/cart.png) no-repeat center;
  width: 22px;
  height: 24px;
  vertical-align: middle;
  margin-right: 10px;
  display: inline-block;
  background-size: contain;
  position: absolute;
  left: 10px;
}
}
@media screen and (max-width: 767px) {
  .btn.cart:before {
    width: 24px;
    height: 18px;
    margin-right: 5px;
    position: static;
  }
}
.btn:hover {
  opacity: 0.7;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

